/*
 * Skin: Blue
 * ----------
 */
.skin-blue .main-header .navbar {
  background-color: #000;
}
.skin-blue .main-header .navbar .nav > li > a {
  color: #ffffff;
}
.skin-blue .main-header .navbar .nav > li > a:hover,
.skin-blue .main-header .navbar .nav > li > a:active,
.skin-blue .main-header .navbar .nav > li > a:focus,
.skin-blue .main-header .navbar .nav .open > a,
.skin-blue .main-header .navbar .nav .open > a:hover,
.skin-blue .main-header .navbar .nav .open > a:focus,
.skin-blue .main-header .navbar .nav > .active > a {
  background: #323232;
  color: #fff;
}
.skin-blue .main-header .navbar .sidebar-toggle {
  color: #fff;
}
.skin-blue .main-header .navbar .sidebar-toggle:hover {
  color: #fff;
  background: #323232;
}

@media (max-width: 767px) {
  .skin-blue .main-header .navbar .dropdown-menu li.divider {
    background-color: rgba(255, 255, 255, 0.1);
  }
  .skin-blue .main-header .navbar .dropdown-menu li a {
    color: #fff;
  }
}

.skin-blue .main-header .logo {
  background-color: #000;
  color: #ffffff;
  border-bottom: 0 solid transparent;
}
.skin-blue .main-header .logo:hover {
  background-color: #000;
}
.skin-blue .content-header {
  background: transparent;
}
.skin-blue .wrapper,
.skin-blue .main-sidebar,
.skin-blue .left-side {
  background-color: #222d32;
}
.skin-blue .user-panel > .info,
.skin-blue .user-panel > .info > a {
  color: #fff;
}
.skin-blue .sidebar-menu > li.header {
  color: #4b646f;
  background: #1a2226;
}
.skin-blue .sidebar-menu > li > a {
  border-left: 3px solid transparent;
}
.skin-blue .sidebar-menu > li:hover > a,
.skin-blue .sidebar-menu > li.active > a,
.skin-blue .sidebar-menu > li.menu-open > a {
  color: #ffffff;
  background: #1e282c;
}
.skin-blue .sidebar-menu > li.active > a {
  border-left-color: #2C4983;
}
.skin-blue .sidebar-menu > li > .treeview-menu {
  background: #1e282c;
}
.skin-blue .sidebar a {
  color: #fff;
}
.skin-blue .sidebar a:hover {
  text-decoration: none;
}
.skin-blue .sidebar-menu .treeview-menu > li > a {
  color: #8aa4af;
}
.skin-blue .sidebar-menu .treeview-menu > li.active > a,
.skin-blue .sidebar-menu .treeview-menu > li > a:hover {
  color: #ffffff;
}
.skin-blue .sidebar-form {
  border-radius: 3px;
  border: 1px solid #374850;
  margin: 10px 10px;
}
.skin-blue .sidebar-form input[type="text"],
.skin-blue .sidebar-form .btn {
  box-shadow: none;
  background-color: #374850;
  border: 1px solid transparent;
  height: 35px;
}
.skin-blue .sidebar-form input[type="text"] {
  color: #666;
  border-top-left-radius: 2px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 2px;
}
.skin-blue .sidebar-form input[type="text"]:focus,
.skin-blue .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
  background-color: #fff;
  color: #666;
}
.skin-blue .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
  border-left-color: #fff;
}

.skin-blue .sidebar-form .btn {
  color: #999;
  border-top-left-radius: 0;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 0;
}
.skin-blue.layout-top-nav .main-header > .logo {
  background-color: #2C4983;
  color: #ffffff;
  border-bottom: 0 solid transparent;
}
.skin-blue.layout-top-nav .main-header > .logo:hover {
  background-color: #3b8ab8;
}

a {
  color: #000;
}
a:hover,
a:active,
a:focus {
  color: #323232;
}

.btn-primary {
    background-color: #000;
    border-color: #323232;
}

.btn-primary:focus,
.btn-primary.focus {
  background-color: #323232;
}
.btn-primary:hover {
  background-color: #323232;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #323232;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.btn-primary:active.focus,
.btn-primary.active.focus {
  background-color: #323232;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover {
    background-color: #000;
    border-color: #323232;
}

.main-header .logo-height {
    height: 75px;
    width: auto;
    display: block;
}

@media (max-width: 991px) {
    .navbar-custom-menu>.navbar-nav>li>.dropdown-menu {
       right: 0%;
    }   
}

.dataTable td a {
    color: #1145a3;
}

.main-header {
    max-height: 125px;
}

.main-header .logo {
    height: 75px;
    line-height: 75px;
}

.main-header .sidebar-toggle {
    padding: 27px 20px;
}

.main-header .navbar-custom-menu .user-menu .dropdown-toggle{
    padding-top: 27px;
    padding-bottom: 27px;
}

.main-sidebar {
    padding-top: 75px;
}

.logo-left {
    float: left;
}

.logo-right {
    float: right;
}

@media (min-width: 768px) {
    .sidebar-mini.sidebar-collapse .main-header .logo {
        width: 0;
        padding: 0;
    }
    
    .sidebar-mini .main-header .logo {
        width: 0;
        padding: 0;
    }
    
    .sidebar-mini.sidebar-collapse .main-header .navbar {
        margin-left: 0px;
    }
    
    .sidebar-mini .main-header .navbar {
        margin-left: 0px;
    }
}

@media (max-width: 767px) {
    .main-header .navbar .logo-left {
        display: none;
    }
    
    .main-header .navbar .logo-right {
        display: none;
    }
    
    .main-header .sidebar-toggle {
        padding: 15px 20px;
    }

    .main-header .navbar-custom-menu .user-menu .dropdown-toggle{
        padding-top: 15px;
        padding-bottom: 15px;
    }
}
